SVNKit Home

## org.tmatesoft.svn.core.javahl
Class SVNClientImpl.LogLevel

    java.lang.Object
      org.tmatesoft.svn.core.javahl.SVNClientImpl.LogLevel

All Implemented Interfaces:
  org.tigris.subversion.javahl.SVNClientLogLevel

Enclosing class:
  SVNClientImpl

public static final class SVNClientImpl.LogLevel
extends Object
implements org.tigris.subversion.javahl.SVNClientLogLevel

Version:
  1.3
Author:
  TMate Software Ltd.

Field Summary

Fields inherited from interface org.tigris.subversion.javahl.SVNClientLogLevel
`EntryLog, ErrorLog, ExceptionLog, NoLog`

Constructor Summary
`SVNClientImpl.LogLevel()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SVNClientImpl.LogLevel

    public SVNClientImpl.LogLevel()

SVNKit Home

Copyright © 2004-2009 TMate Software Ltd. All Rights Reserved.